Skip to main content
Infrastructure/Infrastructure Misc
GETInfrastructureSince 1.0SynchronousAuth Required

GetSubscription

Get the current event subscription status for the specified target.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Query Parameters

Request Inputs

Query Parameters

  • targetTypeString

    Type of the target resource to check subscription status for Type of the target resource to check subscription status for

  • targetUuidString

    UUID of the specific resource instance to check subscription for UUID of the specific resource instance to check subscription for

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

GET/api/v1/eventsub/subscription

/api/v1/eventsub/subscription

Operation ID

GetSubscription

Permalink

Request Example

curl -X GET '{host}/api/v1/eventsub/subscription' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history